Subject: IEEE ICCCN2000 CFP

From: Eun Kyo Park <[email-masked]>
Date: Wed, 1 Mar 2000 14:43:00 -0600 (CST)

(Our apologies if you receive this multiple times!!)

** Electronic paper submission system is up 
** and ready to accept papers !!!!!!!!!!!!!
-------------------------------------------

                  IEEE IC3N'2000  CALL FOR PAPERS
                 NINTH INTERNATIONAL CONFERENCE ON
               COMPUTER COMMUNICATIONS AND NETWORKS
                      October 16 - 18, 2000 
           Imperial Palace Hotel, Las Vegas, Nevada USA

                  (Website: icccn.cstp.umkc.edu)

    Sponsored by IEEE Communications Society (tech. co-sponsor),
             Army Research Lab/Office, IBM, NOKIA, Siemens
                (pending approval of sponsorships)

ICCCN is a major international forum to present original and fundamental
advances in the field of Computer Communications and Networks. It also
serves to foster communication among researchers and practitioners working
in a wide variety of scientific areas with a common interest in improving
Computer Communications and Networks.

SCOPE:
The primary focus of the conference is on new and original research results
in the areas of design, implementation and applications of Computer
Communications and Networks. We invite you to submit papers that address
novel, challenging, and innovative results. The topics include, but are not
limited to:

Optical Communication Networks        Wireless/Mobile/Satellite Comm Networks
ATM Networking                        Internet Services/Applications
Wireless Multimedia Applications      Real-time Communications
Quality of Services (QoS) Issues      LAN/WAN Internetworking
Network Interoperability              Personal Communication Services
Network Control Management            Broadband Networks
Intelligent Networks                  Multicast and Routing Protocols
Network Security                      Media Access Control/Mobility Algorithms
Network Reliability                   High Speed Network OAM/Protocols
Video-on-Demand                       Data Traffic Engineering
Network Management/Billing            Global Infrastructure Network Evolution
Network Processor Technology          Performance Modeling/Analysis
Communication Software                Protocol Design/Validation/Testing
Networked Databases                   Network Architectures
Terabit optical switching/
routing architectures and signaling

SUBMISSION:
Authors are invited to submit complete and original papers. Papers that may
be submitted should not have been previously published in another forum, or
are not currently under review by another journal or conference. All submitted
papers will be refereed for quality, correctness, originality and relevance.
The program committee reserves the right to accept a submission as long,
short, or poster presentation. Of particular interest are papers which address
experiences with concrete Computer Communications and applications. All
accepted papers will be published in the conference proceedings. Special
issues of journals containing outstanding papers from the conference are being
planned. Manuscripts should include an abstract and be limited to 5000 words.
Submissions should include the title, author(s), author's affiliation, e-mail
address, fax number and postal address. In case of multiple authors, an
indication of which author is responsible for correspondence and preparing
the camera ready paper for the proceedings should also be included. Electronic
submission is strongly encouraged (go to the end of this CFP for more information;
ps or pdf format is preferred. Please contact Dr. Park if you have to submit
with hard copies). Manuscripts should be submitted by Friday, April 24, 2000 to
ICCCN2000 website or contact program co-chairs with any questions:

  Dr. Ton Engbersen                 Professor E.K. Park
  IBM Research Laboratory           Computer Science Telecommunications
  Saumerstrasse 4                   University of Missouri
  8803 Rueschlikon                  Robert Flarsheim Hall, Room 534
  Switzerland                       5100 Rockhill Road
  [email-masked]                Kansas City, Missouri 64110 USA
  +41-1-7248302                     (816)235-1497; (816)235-5159(fax)
  +41-1-7248599 (fax)               [email-masked]

IMPORTANT DATES:  Paper submission deadline : April 24, 2000
                  Notification of acceptance: June 26, 2000 
                  Camera ready papers due   : July 31, 2000

TUTORIALS:
Proposals are solicited for tutorials. Please email your proposals
in ASCII format by April 24, 1999 to one of the Program Chairs above.

WEBSITE:
Electronic paper submission system is up and ready (from March 1, 2000) to 
accept papers for the IEEE ICCCN2000 and please visit ICCCN2000 web site 
icccn.cstp.umkc.edu for more up-to-date information.
-------------------------------------------------------------------------------

                   I E E E   I C C C N 2000 ORGANIZATION
                   -------------------------------------

Honorary Conference Chair: Dr. Kia Makki, Univ. of Louisiana, Dept of EECE,
                           2 Rex Street, Lafayette, LA 70504, [email-masked]

Conference General Chair: Dr. Sudhir S. Dixit, Nokia Research Center,
                          5 Wayside Road, Burlington, MA 01803, (781)993-4607,
                          [email-masked]

Program Chairs: Dr. Ton Engbersen and Dr. EK Park (see above for addresses)

Local Arrange Chair: Dr. Jerry Stach, Computer Science Telecommunications,
                     University of Missouri, [email-masked], 816-235-2346

Publicity Chair: Dr. Wei Li, University of Louisiana, Dept of EECE,
                 Madison Hall 248G, P.O.Box 43890, Lafayette, LA 70504-3890
                 (318)482-6570; (318)482-6687 (Fax), [email-masked]

Technical Program Committee:   (Last Name/First Name/Affiliation)
    -------------------------------------------------------------------------
    Abouaissa  A.            Atiquzzaman  Mohammed     Atlas  Alia
    U.of Tech. Belfor-       Univ. of Dayton           BBN Technologies
    Montbeliard
             
    Avresky  D. R.           Bestavros  Azer           Bhat  Kabekode V.
    Boston University        Boston University         Lucent Technologies

    Busovaca  Senad          Cao  Guohong              Casoni  Maurizio
    CA State U.,Sacramento   Penn State Univ.          Univ. of Bologna
                                                       
    Chen  Thomas             Cheng  Albert M. K.       CHI  Chi-Hung
    SMU                      Univ. of Houston          Nat'l U. of Singapore
 
    Chin  Kwan-Wu            Choi  Young B.            Clauberg  Rolf
    Curtin U. of Tech.       COMPAQ Comp. Corp.        IBM Research
 
    Conway  Adrian           Curcio  Igor D.D.         Das  Samir R.
    GTE Internetworking      Nokia Mobile Phones       U. of Cincinnati
 
    Delp  Gary               Demeester  Piet           Douligeris  Christos
    IBM                      U. Of Gent - IMEC         University of Piraeus
 
    Dovrolis  Constantinos   Ersoy  Cem                Feng  Hui
    U of Wisconsin,Madison   Bogazici Univ.            NEC America, Inc
 
    Fernandez  Antonio       Fischer  Stefan           Fong  Simon
    U. Rey Juan Carlos       Int'l Univ.,Germany       Nanyang Tech. Univ.
 
    Frieder  Ophir           Fumagalli  Andrea         Garg  Rahul
    IIT, Chicago             U. of Texas-Dallas        IBM India Res.
 
    Golmie  Nada             Golshani  Forouzan        Gusat  Mitchell
    NIST                     Arizona State Univ.       ZRL
                                                         
    Herkersdorf  Andreas     Hetzer Dirk               Hogrefe  Dieter
    IBM Zurich Res. Lab.     Deutsche Telekom          Institut fuer Telematik
 
    Hou  Jennifer            Houatra  Drissa           HU X.-D.
    Ohio State Univ.         CNET(France Telecom)      Chinese Academy of Sci.
 
    Huang Chung-Ming         Huang Yih                 Huynh D.T.
    Nat'l Cheng Kung U.      George Mason Univ.        U. of Texas-Dallas
 
    Jacob Lillykutty         Jain Raj                  Jakobs  Kai
    Nat'l U. of Singapore    Ohio State Univ.          Technical U. of Aachen
 
    Jennings  Esther         Jia  Xiaohua              Kao  Ming-Yang
    CA Polytechnic,Pomona    City U. of Hong Kong      Yale University
                                                        
    Khalil  Eha A.           Khendek  Ferhat           Kim  Jaime
    Menoufia University      Concordia Univ.           CA State U.,Northridge
                                                        
    Kim Tag Gon              Koenig  Hartmut           Kone  Ousmane
    KAIST, Korea             Brandenburg U.of Tech.    Inst. Nat'l Polytech.
                                                            
    Krishnamurthi Govind     Laurini  Robert           Lee  Gyungho
    Nokia Research Center    Claude B. Univ. of Lyon   Iowa State Univ.
        
    Levi  Albert             Li  J. Jenny              Liu  Kevin H.
    Oregon S.U./Bogazici U.  Telcordia Technologies    Telcordia Tech.
                                                       
    Lorenz  Pascal           Luijten  Ronald P.        Manimaran  G.
    U. of Haute Alsace       IBM Zurich res. lab       Iowa State Univ.
                                                       
    Masuyama  Hiroshi        Modiano  Eytan            Moh  Melody
    Tottori University       MIT                       San Jose St. U./3Com
                                                          
    Mohan  G.                Mohapatra  Prasant        Mosse  Daniel
    Regional Eng. College    Michigan State Univ.      U. of Pittsburgh
                                                          
    Carr-Motyckova  Lenka    Murthy  C. Siva Ram       Obaidat  Mohammad S.
    Linkoping U.,Sweden      IIT, Madras               Monmouth Univ.
                                                                
    Ozegovic  Julije         Paris  Jehan-Francois     Peng  Wuxu
    FESB Split               Univ. of Houston          Southwest Texas St. U.
                                                      
    Prakash  Ravi            Qiao  Chunming            Raghavendra  C. S.
    U. of Texas-Dallas       SUNY-Buffalo              USC

    Rahouma  Kamel Hussein   Ramamurthy  Byrav         Richardson  Paul
    Univ. of Salzburg        U. of Nebraska-Lincoln    U. of Michigan-Dearborn
                                                                      
    Rothermel  Kurt          Sanneck  Henning          Saran  Huzur
    U. of Stuttgart          GMD Fokus                 IIT, Delhi
                                                             
    Schaller  Sibylle        Scotton  Paolo            Seckin  Gamze 
    NEC                      IBM Res. Div.-Zurich      Arizona State Univ.
                                                                 
    Shiomoto  Kohei          Sivalingam  Krishna       Somani  Arun K
    NTT Network Lab.         Washington State U.       Iowa State Univ.
                                                                  
    Stojmenovic  Ivan        Su  David                 Subramaniam  Suresh
    Univ. of Ottawa          NIST                      George Washington U.
                             
    Tseng  Yu-Chee           Turck  Filip De           Vandalore  Bobby
    Nat'l Central Univ.      University Of Gent        Ohio State Univ.
                                           
    Varada  Srihari          Wang  Zheng               Wigglesworth  Joe
    TranSwitch Corp.         Bell Labs                 IBM Toronto Lab.
                                                                    
    Wolf  Michael            Xue  Guoliang             Yamamoto  Miki
    DaimlerChrysler Res.     Univ. of Vermont          Osaka University

    Yang  Oliver             Yang  Yuanyuan            Youn  Hee Yong
    Univ. of Ottawa          SUNY-Stony Brook          Info.& Comm. U.,Korea
                                                                    
    Yuan  Xin                Yun  Kenneth              Yurcik  Bill
    Florida State Univ.      U. of CA, San Diego       Illinois State Univ.
                                                                      
    Zeadally  Sherali        Zomaya  Albert Y.
    Wayne State Univ.        U. of Western Australia 
    --------------------------------------------------------------------------